#wrapper{
	margin:0px auto;
	width:777px;
}
#header{
}
#headertop{
	width:777px;
	height:10px;
}
#logo{
	float:left;
	width:373px;
	height:86px;
}
#home{
	width:404px;
	height:86px;
	margin-left:373px;
	background:#666;
	background:url(/ThermalImaging/images/banner-top.jpg) no-repeat;
	background-position:0 56px;
}
#nav{
	clear:both;
	float:left;
	width:275px;
	height:138px;
}
#banner{
	width:499px;
	height:138px;
	margin-left:275px;
	padding-left:3px;
}
#leftcolumn{
	float:left;
	width:277px;
	margin-top:10px;
	background:#efefef url(/ThermalImaging/images/grey-watermark.jpg) no-repeat;
	background-position:100% 100%;
	border-top:2px solid #ddd;
}
#greybox{
	width:277px;
	height:13px;
	background:url(/ThermalImaging/images/grey-box-bottom.jpg) no-repeat;
}
#darkgreybox{
	width:277px;
	height:27px;
	background:url(/ThermalImaging/images/darkgrey-box-bottom.jpg) no-repeat;
}
#pagecontent{
	width:487px;
	margin-top:5px;
	margin-left:290px;
}
hr.footerheader{
	clear:both;
	border:0px;
	height:3px;
	background:#eb0e17;
}
#followoncontent{
width:772px;
margin-top:5px;
background-image: url(/ThermalImaging/images/followon-watermark.jpg); 
background-position: 100% 100%; 
background-repeat: no-repeat no-repeat;
}
.MenuItemTop
{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: bold;
	color: Black;
cursor:pointer;
padding:4px 22px 4px 30px;
	background-color: #C2C2C2;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
	border-bottom-width: 1px;
}

#cat_842660 {
    width: 100%;
}

.MenuItemTopHover 
{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: bold;
	background-color: #D2131A;
	color: White;
cursor:pointer;
padding:4px 72px 4px 30px;
	background-image: url(/ThermalImaging/images/nav-cross.jpg);
	background-repeat: no-repeat;
	background-position: 5% 50%;
	border-bottom-style: solid;
	border-bottom-color: #D2131A;
	border-bottom-width: 1px;
}

.MenuItem
{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: bold;
	color: Black;
	background-color: #C2C2C2;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
	border-bottom-width: 1px;
}

.MenuItemHover 
{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: bold;
	background-color: #D2131A;
	color: White;
	border-bottom-style: solid;
	border-bottom-color: #D2131A;
	border-bottom-width: 1px;
}

.MenuItemExpanded
{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: bold;
	background-color: #D2131A;
	color: White;
	border-bottom-style: solid;
	border-bottom-color: #D2131A;
	border-bottom-width: 1px;
}